Enigma Haber Cross-Site Scripting Vulnerability

Bugtraq ID: 18226
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 02 2006 12:00AM
Updated: Jun 02 2006 07:57PM
Credit: The_BeKiR And EntriKa are credited with the discovery of this vulnerability.
Vulnerable: Enigma Haber Enigma Haber 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus